.container {
    display: grid;
    border: 1px black solid;
    background-color: gray;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 30.33vh);
    grid-gap: 5px;
}

.item {
    background-color: #ccc;
    border: 1px blue solid;
    color: white;
    font-style: 2em;
    border-radius: 5px;
}

#item1, #item2 {
    grid-column: span 2;
}

#item3 {
    grid-column: span 1;
}

#item4 {
    grid-column: span 3;
}

#item5 {
    grid-column: span 4;
}